Boop beep bop… calcul… calcul… initialisation séquence 42…
Encore une blague de ces sacrés robots ! Ils ont pris le relais et traduit cette page dans votre langue. Les robots n’ont que de bonnes intentions dans leur cœur de métal. Ils veulent vous aider ! Indiquez-nous le niveau de performance des robots à l’aide des boutons placés au bas de cette page. Aller à la version en anglais

WordPress : Réparer les failles de sécurité courantes

Si votre site utilise WordPress, vous devrez pour s’assurer que vous résoudre chaque fois que les nouvelles vulnérabilités de sécurité sont a annoncé. En général, cette requiert plus de la mise à jour de la version de thèmes et plug-ins que vous utilisez, mais parfois nécessite que vous mettre à jour WordPress version de votre site.

Remarque : Hébergement WordPress de vos clients n’ont pas à vous soucier de la mise à jour leurs composants WordPress — GoDaddy conserve les mises à jour de tous les sites.

Utilisez les informations suivantes ci-dessous pour mettre à jour votre site WordPress :


Cet article était-il utile ?
Nous vous remercions de votre feed-back. Pour parler avec un représentant de notre service clientèle, veuillez utiliser le numéro de téléphone du support technique ou l’option de chat présentée ci-dessus.
Nous sommes ravis de vous avoir aidé ! Y a-t-il autre chose que nous pouvons faire pour vous ?
Nous sommes désolés de ce problème. Dites-nous ce qui n’était pas clair ou pourquoi la solution n’a pas résolu votre problème.